Community
cancel
Showing results for 
Search instead for 
Did you mean: 
pgoyal0510
Beginner
38 Views

Installing the ifort compiler version 11.0 0n ubuntu 32bit

Hi....................While I was trying to install ifort compiler version 11.0 on ubuntu 9.0 it gave the error that libstdc++.so.5 is required. But it is placed in the folder ifort/l_prof_p_11.0.083/pset/32/gcc-3.2/libstdc++.so.5 But it doesn't work. What should i do?
0 Kudos
1 Reply
TimP
Black Belt
38 Views

Please read the article about Ubuntu installation at the top of the Fortran linux forum. libstc++-33 installed in the normal path for the distro should work.
Reply